<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>

    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0' name='viewport'/>
    <meta name="viewport" content="width=device-width"/>

    <title>Should i drink</title>

    <link href="css/bootstrap.css" rel="stylesheet"/>
    <link href="css/style.css" rel="stylesheet"/>

    <!--     Fonts     -->
    <link href="http://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.css" rel="stylesheet">
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>


</head>

<body>
<!-- MAP SHIT  -->
<div id="map"></div>

<!-- Async script executes immediately and must be after any DOM elements used in callback. -->
<script
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAuMKVCRpfaywiYCGodA7zcjkhgs97tQNQ&callback=initMap&libraries=&v=weekly"
        async
></script>
<nav class="navbar navbar-transparent navbar-fixed-top" role="navigation">
    <div class="container">
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <img src="images/flags/US.png"/>
                        English(US)
                        <b class="caret"></b>
                    </a>
                    <ul class="dropdown-menu">
                        <li><a href="#"><img src="images/flags/GB.png"/> English(UK)</a></li>
                        <li><a href="#"><img src="images/flags/IT.png"/> Italiano</a></li>
                        <li><a href="#"><img src="images/flags/AR.png"/> Español</a></li>
                    </ul>
                </li>

            </ul>
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <!--TODO-->
                    <a href="#">
                        <i class="fa fa-facebook-square"></i>
                        Share
                    </a>
                </li>
                <!--TODO-->
                <li>
                    <a href="#">
                        <i class="fa fa-twitter"></i>
                        Tweet
                    </a>
                </li>
                <!--TODO-->
                <li>
                    <a href="#">
                        <i class="fa fa-envelope-o"></i>
                        Email
                    </a>
                </li>
            </ul>

        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</nav>
<div class="main" style="background-image: url('images/birra1.jpg')">

    <!--    Change the image source '/images/default.jpg' with your favourite image.     -->

    <div class="cover black" data-color="black"></div>

    <!--   You can change the black color for the filter with those colors: blue, green, red, orange       -->

    <div class="container">
        <h1 class="logo cursive">
            Should i drink today
        </h1>
        <!--  H1 can have 2 designs: "logo" and "logo cursive"           -->

        <div class="content">
            <h4 id="message" class="motto"></h4>
            <button onclick="setMessage()" class="btn btn-success" style="    position: absolute;
    top: 65%;
    left: 35%;">dame otro
            </button>

            <button href="https://www.tripadvisor.com.ar/Restaurants-g312768-zfg11776-Cordoba_Province_of_Cordoba_Central_Argentina.html" class="btn btn-success" style="    position: absolute;
    top: 65%;
    left: 55%;">QUIERO UN BAR
            </button>
        </div>
    </div>


    <div class="footer">
        <div class="container">
            Made with <i class="fa fa-heart heart"></i> by <a href="https://www.highimpact.com.ar/">High Impact</a>.
        </div>
    </div>
</div>


</body>

<script src="js/jquery-1.10.2.js" type="text/javascript"></script>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<script src="js/index.js" type="text/javascript"></script>

</html>